[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Bật TV
LAB_TV_USER_MANUAL=Thông tin về cách sử dụng
LAB_SET=Những càI đặt
LAB_QUIT=Thoát
LAB_APPLICATION=Ứng dụng
LAB_REMOTE_CONTROL=Điều khiển từ xa
LAB_DEFAULT_AP=Xin vui lòng chọn một ứng dụng mặc định
LAB_SET_IR=Chọn các thiết bị IR
LAB_ENABLE=Cho phép
LAB_DEV_NAME=Tên thiết bị　
LAB_REMOTE_MODEL=Mẫu điều khiển
LAB_SET_IRMODEL=Xin vui lòng chọn một mẫu điều khiển để vận dụng trước ứng dụng.
LAB_STANDY_BY=Đứng yên
LAB_HIBERNET=Không hoạt động
LAB_LOG_OFF=Thoát
LAB_SHUT_DOWN=Tắt máy tính
LAB_CLOSE_AP=Đóng ứng dụng　
LAB_SECONDS=Giây
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Cannot find
LAB_INFO_NO_ADOBE_READER=To open user manual, please install Adobe Reader first.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Không có ứng dụng nào được kết hợp với phần tên tập tin mở rộng　
LAB_AUTO_START=Start application when a device is plugged in
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Tên thiết bị　
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
